## ros-lunar-rospy-message-converter 0.5.0

=== debian/changelog ===
ros-lunar-rospy-message-converter (0.5.0-0xenial) xenial; urgency=high

  * Initial release into Lunar and Melodic
  * Remove support for Jade (EOL)
  * Change maintainer from Brandon Alexander to Martin Günther
  * Move repo from baalexander to uos
  * Add serialize_deserialize to unit tests, fix incorrect tests caught by this
  * Remove dependency on ROS master in tests; all tests are now unit
    tests  (#18 <https://github.com/uos/rospy_message_converter/issues/18>)
  * Add service request/response support (#17 <https://github.com/uos/rospy_message_converter/issues/17>)
  * Fix fixed-size uint8 array conversion failure (#15 <https://github.com/uos/rospy_message_converter/issues/15>)
  * Fix unicode handling in string fields (#13 <https://github.com/uos/rospy_message_converter/issues/13>)
  * Enable testing only if CATKIN_ENABLE_TESTING is set (#9 <https://github.com/uos/rospy_message_converter/issues/9>)
  * Contributors: Martin Günther, Brandon Alexander, George Laurent, Jean-Baptiste Doyon, Viktor Schlegel, Rein Appeldoorn, Will Baker, neka-nat

 -- Martin Günther <martin.guenther@dfki.de>  Wed, 16 Jan 2019 23:00:00 -0000

ros-lunar-rospy-message-converter (0.4.0-0xenial) xenial; urgency=high

  * Adds support for ROS Jade
  * Removes support for ROS Groovy and Hydro (EOL)
  * Uses single branch for all ROS versions
  * Docker support for local development and Travis CI

 -- Martin Günther <martin.guenther@dfki.de>  Sat, 12 Dec 2015 23:00:00 -0000

ros-lunar-rospy-message-converter (0.3.0-0xenial) xenial; urgency=high

  * Adds support for ROS Indigo

 -- Martin Günther <martin.guenther@dfki.de>  Mon, 02 Jun 2014 22:00:00 -0000

ros-lunar-rospy-message-converter (0.2.0-0xenial) xenial; urgency=high

  * Updates to ROS Hydro
  * Builds and runs tests with Travis CI
  * Adds CHANGELOG

 -- Martin Günther <martin.guenther@dfki.de>  Sun, 14 Jul 2013 22:00:00 -0000

ros-lunar-rospy-message-converter (0.1.4-0xenial) xenial; urgency=high

  * Documents Python functions
  * Throws error if invalid JSON or dictionary

 -- Martin Günther <martin.guenther@dfki.de>  Mon, 15 Apr 2013 22:00:00 -0000

ros-lunar-rospy-message-converter (0.1.3-0xenial) xenial; urgency=high

  * Adds rostest dependency

 -- Martin Günther <martin.guenther@dfki.de>  Sun, 03 Mar 2013 23:00:00 -0000

ros-lunar-rospy-message-converter (0.1.2-0xenial) xenial; urgency=high

  * Adds missing build_depends and run_depends

 -- Martin Günther <martin.guenther@dfki.de>  Sun, 03 Mar 2013 23:00:00 -0000

ros-lunar-rospy-message-converter (0.1.1-0xenial) xenial; urgency=high

  * Adds message_generation dependency to fix build

 -- Martin Günther <martin.guenther@dfki.de>  Thu, 28 Feb 2013 23:00:00 -0000

ros-lunar-rospy-message-converter (0.1.0-0xenial) xenial; urgency=high

  * Initial release of rospy_message_converter

 -- Martin Günther <martin.guenther@dfki.de>  Tue, 26 Feb 2013 23:00:00 -0000
