=== debian/control ===
Source: ros-lunar-rospy-message-converter
Section: misc
Priority: extra
Maintainer: Martin Günther <martin.guenther@dfki.de>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin, ros-lunar-message-generation, ros-lunar-rosunit, ros-lunar-std-msgs, ros-lunar-std-srvs
Homepage: http://ros.org/wiki/rospy_message_converter
Standards-Version: 3.9.2

Package: ros-lunar-rospy-message-converter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-message-runtime, ros-lunar-roslib, ros-lunar-rospy, ros-lunar-std-msgs
Description: Converts between Python dictionaries and JSON to rospy messages.
